@font-face {
  font-family: 'CircularStd';
  font-weight: 400;
  font-style: normal;
  src: local('CircularStd'), url('CircularStd-Book.otf') format('opentype');
}

@font-face {
  font-family: 'CircularStd';
  font-weight: 500;
  font-style: normal;
  src: local('CircularStd'), url('CircularStd-Medium.otf') format('opentype');
}

@font-face {
  font-family: 'CircularStd';
  font-weight: 700;
  font-style: normal;
  src: local('CircularStd'), url('CircularStd-Bold.otf') format('opentype');
}

@font-face {
  font-family: 'Proxima Nova';
  font-weight: 300;
  font-style: normal;
  font-display: swap;
  src: local('Proxima Nova Light'), url('/fonts/ProximaNova-Light.ttf') format('truetype');
}

@font-face {
  font-family: 'Proxima Nova';
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: local('Proxima Nova'), url('/fonts/ProximaNova-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Proxima Nova';
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: local('Proxima Nova'), url('/fonts/ProximaNova-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Proxima Nova';
  font-weight: 600;
  font-style: normal;
  font-display: swap;
  src: local('Proxima Nova Semibold'), url('/fonts/ProximaNova-Semibold.ttf') format('truetype');
}

@font-face {
  font-family: 'Proxima Nova';
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: local('Proxima Nova Semibold'), url('/fonts/ProximaNova-Semibold.ttf') format('truetype');
}

@font-face {
  font-family: 'Proxima Nova';
  font-weight: 800;
  font-style: normal;
  font-display: swap;
  src: local('Proxima Nova Extrabold'), url('/fonts/ProximaNova-Extrabold.ttf') format('truetype');
}

@font-face {
  font-family: 'Proxima Nova';
  font-weight: 900;
  font-style: normal;
  font-display: swap;
  src: local('Proxima Nova Extrabold'), url('/fonts/ProximaNova-Extrabold.ttf') format('truetype');
}

 